uuid: e1aedbed-166d-4380-afff-c2a96a36d066
langcode: en
status: true
dependencies:
  config:
    - system.menu.footer-bottom-menu
  module:
    - menu_block
  theme:
    - durhamtech
id: footer_bottom_menu
theme: durhamtech
region: footer_bottom
weight: 0
provider: null
plugin: 'menu_block:footer-bottom-menu'
settings:
  id: 'menu_block:footer-bottom-menu'
  label: 'Footer bottom menu'
  label_display: '0'
  provider: menu_block
  follow: false
  follow_parent: child
  label_link: false
  label_type: block
  level: 1
  depth: 0
  expand_all_items: false
  parent: 'footer-bottom-menu:'
  suggestion: footer_bottom_menu
visibility: {  }
